Niantic停止为iPhone 5,较旧的iOS设备提供“Pokemon Go”支持

从下个月开始,“Pokemon Go”将不再可以在几台运行iOS的设备上播放。 Niantic周二宣布了这个不幸的消息,并解释了停止支持旧款Apple智能手机和平板电脑的原因。

在一篇 ,Pokemon Go团队表示即将对其着名的增强现实移动应用程序进行的更新将终止对无法升级到iOS 11操作系统的Ap​​ple设备的支持。 该团队解释说,该更新显然将使用超出过时设备操作系统功能的某些技术。

对于大多数球迷来说,Niantic的决定可能太突然了。 然而,此举实际上是更好的。 开发人员希望为其移动应用程序带来重大改进,而这些改进将无法在旧版iOS上实现。 去年,Pokemon Go团队为游戏带来了新的动态天气系统。 所以玩家可以期待今年有更大的东西来到应用程序。

停止对旧版Apple设备的“Pokemon Go”支持将于2018年2月28日生效。之后,使用受影响设备的培训师将无法再通过智能手机或平板电脑访问其“Pokemon Go”帐户。 他们跳回游戏的唯一方法是升级到运行iOS 11的新款iPhone和iPad。

Niantic 受其移动影响 ,如下所示:

  • iPhone 5c - 2013年发布; 型号A1456,A1507,A1516,A1529,A1532
  • iPhone 5 - 2012年发布; 型号A1428,A1429,A1442
  • iPad(第四代) - 于2012年底发布; 型号A1458,A1459,A1460
  • iPad(第三代) - 于2012年初发布; 型号A1416,A1430,A1403
  • iPad mini(第一代) - 于2012年底发布; 型号为A1432,A1454,A1455
  • iPad 2 - 2011年发布; 型号A1395,A1396,A1397

如果您的设备是列表的一部分,您仍有一个多月的时间升级到较新的iOS硬件。 没有其他方法可以继续玩游戏。 您还应该知道,一旦新的“Pokemon Go”更新到达,您的PokeCoins和其他Bag项目将无法再访问。

  • $15.21
  • 06-25

选择颜色

Quantity :

Share :